libcoap 4.3.2rc2

Data Structures | Variables
coap_uri_internal.h File Reference

CoAP URI internal information. More...

`#include "coap_internal.h"`

Go to the source code of this file.

## Data Structures
struct | coap_uri_info_t

## Variables
coap_uri_info_t | coap_uri_scheme [COAP_URI_SCHEME_LAST]

## Detailed Description

CoAP URI internal information.

Definition in file coap_uri_internal.h.